Update CDN config
Update the VCL configuration for a CDN
post
Authorizations
AuthorizationstringRequired
Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."
Path parameters
idstringRequired
CDN ID (UUID format)
Body
contentstringOptional
Responses
200
OK
application/json
Other propertiesstringOptional
400
Bad Request
application/json
401
Unauthorized
application/json
404
Not Found
application/json
500
Internal Server Error
application/json
post/core/cdn/v1/cdn/{id}/config/update
POST /core/cdn/v1/cdn/{id}/config/update HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 18
{
"content": "text"
}{
"ANY_ADDITIONAL_PROPERTY": "text"
}Last updated